/*   
Theme Name: Rawlings Group
Theme URI: http://www.rawlingsgroup.com.au
Description: A clean white and blue theme developed for Rawlings Group.  This theme is a PressWork child theme.
Author: C.G.I.S. Internet
Author URI: http://www.cgisinternet.com.au
Template: presswork
Version: 1.0
Tags: PressWork
*/

/* Apply default theme styles and colors */
@import url("../presswork/style.css");

body {
	background-color:#21267c;
}
td {
	border:none;
}
p {
	float:left;
}
header#header-main{
	position:fixed;
	width:1000px;
	height:132px;
	z-index:5;
	background-image:url(library/images/bg_header.jpg);
}
#headerbanner {
	padding-left:386px;
	padding-top:60px;
}
nav {
	margin-top:15px;
	border-bottom:none;
	font-size:1.35em;
}
nav li a {
	padding: .5em .5em;
}
html {
	height:100%;
}
#body-wrapper {
	min-height:100%;
	background-image:url(library/images/bg_main.jpg);
	background-repeat:repeat-y;
	background-position:right top;
}
#main-wrapper{
	position:relative;
	top:132px;
	padding-bottom:50px;
	background-image:url(library/images/bg_main.jpg);
	background-repeat:repeat-y;
	background-position:right top;
}
.ngg-widget-slideshow {
	background-color:#21267C;
}
.widget_slideshow header {
	display:none;
}
footer#footer-main{
	position:fixed;
	bottom:0;
}
#main-wrapper .el1 {
	position:fixed;
	top:132px;
}
#main-wrapper > li:last-child {
	left:386px;
	padding:0 45px 0 25px;
}
#maincontent {
	left:386px;
	padding:0 45px 0 25px;
}
footer#footer-main {
	background-color:#FFF;
	background-image:url(library/images/bg_main.jpg);
	background-repeat:repeat-y;
	background-position:right top;
	width:614px;
	margin-left:386px;
	padding:0 45px 10px 25px;
}
#footer {
	display:none;
}
#copyright {
	border-top: 4px solid #21267c;
	padding-top:10px;
}